body {	
	text-align:center;
	}
.image_info {
    display:block;
    font-size:10px;
    color:#999;
    border:0px;
    }
.wrapper {
    margin:0px auto;
    padding-top:0px;
    padding-left:0px;
    padding-right:0px;
    padding-bottom:0px;
    //width:700px;
    border: 0px solid #000;
    text-align:center;
}
.show_title, .show_title a {
    font-size:18px;
    text-decoration:none;
    color:#fff;
	padding-bottom:0px;
}
.image_info a {
    text-decoration:none;
    color:#fff;
}
.tiletable{
	margin-left:auto;
	margin-right:auto;
	//position:absolute;
	padding-top:30px;
}

td{
	height: 160px;
	width: 160px;
}

.tilepicture{
	-webkit-transition: all 2s ease-in-out;
	-moz-transition: all 2s ease-in-out;
	-ms-transition: all 2s ease-in-out;
	-o-transition: all 2s ease-in-out;
	transition: all 2s ease-in-out;
	width:150px;
	height:150px;
	text-align:center;
    padding:3px;
    //border: 1px solid #000;
    background-color: #fff;
	background-size: contain ;
	position:relative;
	z-index:3;
	//top:78px;
	//left:76px;
	
}
.tilepicture:hover{
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity:0;
}

.tiletext{
	width:150px;
	height:150px;
	text-align:center;
    padding:3px;
    //border: 1px solid #000;
    background-color: #fff;
	background-size: contain ;
	position:relative;
	z-index:2;
	top:-155px;
	//left: 76px;
	margin-bottom:-160px
}

img {
	border-width: 0;
}
.image {
    margin-bottom: 40px;
	width:auto;
	height:auto;
	max-width:100%;
	max-height:450px;
	text-align:center;
}
.image img {
    padding:6px;
    border: 1px solid #000;
    //display:block;
    background-color: #fff;
    //margin-top: 10px;
	background-size: contain ;
}
.back, .back a{
	margin-left:auto;
	margin-right:auto;
    color:#999;
    font-weight:bold;
	font-size: 14px;
	width: 600px;
	text-decoration: none;
	text-align:left;
	}

	
.contact, .contact a{
	margin-left:auto;
	margin-right:auto;
    color:#BBB;
    font-weight:bold;
	font-size: 12px;
	width: 600px;
	text-decoration: none;
	text-align:center;
	}


	
.navigation, .navigation a {
	text-decoration: none;
    color:#999;
    font-weight:bold;
	vertical-align: middle;
}
.thumbnail_row {
    margin-top: 1px;
}
.thumbnail_row img {
    border:0px solid #aaa;
    margin-top:10px;
}
.thumbnail_center {
    padding:1px;
    border:1px solid #fff !important;
}
.small, .small a {
    margin-top: 20px;
    text-decoration:none;
    color:#777;